{
  "minecraft:recipes/building_blocks/polished_andesite_slab": {
    "criteria": {
      "has_polished_andesite": "2023-04-17 23:25:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_stairs_from_bricks_stonecutting": {
    "criteria": {
      "has_bricks": "2023-04-17 23:36:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_wool": {
    "criteria": {
      "has_white_wool": "2023-04-17 23:24:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2023-04-17 23:15:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_wool": {
    "criteria": {
      "has_white_wool": "2023-04-17 23:24:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2023-04-17 23:21:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2023-04-17 23:21:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_bed": {
    "criteria": {
      "has_blue_wool": "2023-04-17 23:24:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-04-18 00:01:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_pressure_plate": {
    "criteria": {
      "has_planks": "2023-04-18 00:13:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brick_wall": {
    "criteria": {
      "has_bricks": "2023-04-17 23:36:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2023-04-17 23:17:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_wool": {
    "criteria": {
      "has_white_wool": "2023-04-17 23:24:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2023-04-17 23:17:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2023-04-17 23:21:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_bed": {
    "criteria": {
      "has_white_wool": "2023-04-17 23:24:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_wool": {
    "criteria": {
      "has_white_wool": "2023-04-17 23:24:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs": {
    "criteria": {
      "has_polished_andesite": "2023-04-17 23:25:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-04-18 00:01:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks": {
    "criteria": {
      "has_tag": "2023-04-17 23:21:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2023-04-17 23:21:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2023-04-17 23:21:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-04-18 00:01:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_wool": {
    "criteria": {
      "has_white_wool": "2023-04-17 23:24:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_stick": "2023-04-17 23:15:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_wool": {
    "criteria": {
      "has_white_wool": "2023-04-17 23:24:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2023-04-18 00:10:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_stained_glass_pane": {
    "criteria": {
      "has_glass": "2023-04-18 00:19:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2023-04-17 23:21:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2023-04-17 23:17:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blast_furnace": {
    "criteria": {
      "has_smooth_stone": "2023-04-17 23:27:39 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab_from_polished_diorite_stonecutting": {
    "criteria": {
      "has_polished_diorite": "2023-04-18 00:18:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2023-04-17 23:15:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_slab": {
    "criteria": {
      "has_planks": "2023-04-18 00:17:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2023-04-18 00:20:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2023-04-17 23:17:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-04-18 00:01:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2023-04-17 23:17:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/mangrove_boat": {
    "criteria": {
      "in_water": "2023-04-17 23:16:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2023-04-17 23:24:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2023-04-17 23:15:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_weathered_cut_copper_stairs_from_waxed_weathered_cut_copper_stonecutting": {
    "criteria": {
      "has_waxed_weathered_cut_copper": "2023-04-18 00:20:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_button": {
    "criteria": {
      "has_planks": "2023-04-18 00:17:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_wool": {
    "criteria": {
      "has_white_wool": "2023-04-17 23:24:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye": {
    "criteria": {
      "has_bone_meal": "2023-04-18 00:46:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2023-04-17 23:17:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2023-04-17 23:21:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2023-04-18 00:10:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2023-04-17 23:17:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2023-04-17 23:16:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_stone_bricks": {
    "criteria": {
      "has_stone_bricks": "2023-04-17 23:21:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/terracotta": {
    "criteria": {
      "has_clay_block": "2023-04-17 23:31:13 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_wool": {
    "criteria": {
      "has_white_wool": "2023-04-17 23:24:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2023-04-17 23:15:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2023-04-17 23:21:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_carpet": {
    "criteria": {
      "has_blue_wool": "2023-04-17 23:24:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-04-18 00:01:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-04-18 00:01:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_wool": {
    "criteria": {
      "has_white_wool": "2023-04-17 23:24:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_oxidized_cut_copper_stairs": {
    "criteria": {
      "has_waxed_oxidized_cut_copper": "2023-04-18 00:20:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_banner": {
    "criteria": {
      "has_cyan_wool": "2023-04-17 23:24:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/jungle_sign": {
    "criteria": {
      "has_planks": "2023-04-18 00:13:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_door": {
    "criteria": {
      "has_planks": "2023-04-18 00:17:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2023-04-17 23:15:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2023-04-17 23:25:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_trapdoor": {
    "criteria": {
      "has_planks": "2023-04-18 00:13:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2023-04-17 23:21:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_pressure_plate": {
    "criteria": {
      "has_planks": "2023-04-18 00:10:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_button": {
    "criteria": {
      "has_planks": "2023-04-18 00:13:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2023-04-17 23:21:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2023-04-17 23:21:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-04-18 00:01:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_slab_from_bricks_stonecutting": {
    "criteria": {
      "has_bricks": "2023-04-17 23:36:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coarse_dirt": {
    "criteria": {
      "has_gravel": "2023-04-18 00:01:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2023-04-17 23:17:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_banner": {
    "criteria": {
      "has_white_wool": "2023-04-17 23:24:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/crossbow": {
    "criteria": {
      "has_stick": "2023-04-17 23:15:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_weathered_cut_copper_slab_from_waxed_weathered_cut_copper_stonecutting": {
    "criteria": {
      "has_waxed_weathered_cut_copper": "2023-04-18 00:20:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-04-18 00:01:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-04-18 00:01:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_wool": {
    "criteria": {
      "has_white_wool": "2023-04-17 23:24:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_trapdoor": {
    "criteria": {
      "has_planks": "2023-04-18 00:17:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_sign": {
    "criteria": {
      "has_planks": "2023-04-18 00:10:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_weathered_cut_copper_stairs": {
    "criteria": {
      "has_waxed_weathered_cut_copper": "2023-04-18 00:20:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_trapdoor": {
    "criteria": {
      "has_planks": "2023-04-18 00:10:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/glass": {
    "criteria": {
      "has_sand": "2023-04-18 00:10:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-04-18 00:01:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-04-18 00:01:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_slab": {
    "criteria": {
      "has_planks": "2023-04-18 00:13:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_shovel": "2023-04-18 00:06:17 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_fence_gate": {
    "criteria": {
      "has_planks": "2023-04-18 00:10:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-04-18 00:01:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2023-04-17 23:17:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone_slab": {
    "criteria": {
      "has_smooth_stone": "2023-04-17 23:27:39 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2023-04-17 23:21:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_button": {
    "criteria": {
      "has_planks": "2023-04-18 00:10:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_oxidized_cut_copper_stairs_from_waxed_oxidized_cut_copper_stonecutting": {
    "criteria": {
      "has_waxed_oxidized_cut_copper": "2023-04-18 00:20:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_stairs": {
    "criteria": {
      "has_bricks": "2023-04-17 23:36:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_wool": {
    "criteria": {
      "has_white_wool": "2023-04-17 23:24:40 +0300"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2023-04-17 23:21:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2023-04-17 23:21:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_andesite": "2023-04-17 23:21:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_pressure_plate": {
    "criteria": {
      "has_planks": "2023-04-18 00:17:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_oxidized_cut_copper_slab_from_waxed_oxidized_cut_copper_stonecutting": {
    "criteria": {
      "has_waxed_oxidized_cut_copper": "2023-04-18 00:20:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2023-04-17 23:21:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2023-04-17 23:17:53 +0300"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:deep_ocean": "2023-04-17 23:18:30 +0300",
      "minecraft:beach": "2023-04-17 23:15:59 +0300",
      "minecraft:cold_ocean": "2023-04-17 23:16:31 +0300",
      "minecraft:deep_cold_ocean": "2023-04-17 23:16:40 +0300",
      "minecraft:plains": "2023-04-17 23:15:52 +0300"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/waxed_oxidized_cut_copper_slab": {
    "criteria": {
      "has_waxed_oxidized_cut_copper": "2023-04-18 00:20:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs": {
    "criteria": {
      "has_andesite": "2023-04-17 23:21:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone": {
    "criteria": {
      "has_sand": "2023-04-18 00:10:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_wool": {
    "criteria": {
      "has_white_wool": "2023-04-17 23:24:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2023-04-17 23:15:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2023-04-17 23:21:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_carpet": {
    "criteria": {
      "has_cyan_wool": "2023-04-17 23:24:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stone_bricks": "2023-04-17 23:21:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2023-04-17 23:16:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2023-04-17 23:21:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2023-04-18 00:10:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab": {
    "criteria": {
      "has_polished_diorite": "2023-04-18 00:18:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2023-04-17 23:21:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2023-04-17 23:21:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2023-04-18 00:10:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-04-18 00:01:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2023-04-17 23:21:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2023-04-17 23:16:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2023-04-17 23:21:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_bed": {
    "criteria": {
      "has_cyan_wool": "2023-04-17 23:24:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_door": {
    "criteria": {
      "has_planks": "2023-04-18 00:10:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2023-04-17 23:17:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2023-04-17 23:16:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2023-04-17 23:21:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2023-04-17 23:17:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2023-04-17 23:25:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/black_dye": {
    "criteria": {
      "has_ink_sac": "2023-04-18 00:27:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-04-18 00:01:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_stairs": {
    "criteria": {
      "has_planks": "2023-04-18 00:13:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/jungle_fence": {
    "criteria": {
      "has_planks": "2023-04-18 00:13:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2023-04-17 23:17:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2023-04-17 23:21:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2023-04-17 23:16:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2023-04-17 23:21:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_wool": {
    "criteria": {
      "has_white_wool": "2023-04-17 23:24:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_door": {
    "criteria": {
      "has_planks": "2023-04-18 00:13:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_stairs": {
    "criteria": {
      "has_planks": "2023-04-18 00:17:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_carpet": {
    "criteria": {
      "has_yellow_wool": "2023-04-17 23:24:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_banner": {
    "criteria": {
      "has_yellow_wool": "2023-04-17 23:24:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_slab": {
    "criteria": {
      "has_bricks": "2023-04-17 23:36:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_fence_gate": {
    "criteria": {
      "has_planks": "2023-04-18 00:13:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall": {
    "criteria": {
      "has_stone_bricks": "2023-04-17 23:21:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_carpet": {
    "criteria": {
      "has_white_wool": "2023-04-17 23:24:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_sign": {
    "criteria": {
      "has_planks": "2023-04-18 00:17:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2023-04-17 23:17:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_fence_gate": {
    "criteria": {
      "has_planks": "2023-04-18 00:17:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_shovel": "2023-04-18 00:06:17 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_weathered_cut_copper_slab": {
    "criteria": {
      "has_waxed_weathered_cut_copper": "2023-04-18 00:20:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs_from_polished_diorite_stonecutting": {
    "criteria": {
      "has_polished_diorite": "2023-04-18 00:18:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brick_wall_from_bricks_stonecutting": {
    "criteria": {
      "has_bricks": "2023-04-17 23:36:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_fence": {
    "criteria": {
      "has_planks": "2023-04-18 00:17:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs": {
    "criteria": {
      "has_polished_diorite": "2023-04-18 00:18:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_bed": {
    "criteria": {
      "has_yellow_wool": "2023-04-17 23:24:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall": {
    "criteria": {
      "has_andesite": "2023-04-17 23:21:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_wool": {
    "criteria": {
      "has_white_wool": "2023-04-17 23:24:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab": {
    "criteria": {
      "has_andesite": "2023-04-17 23:21:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_wool": {
    "criteria": {
      "has_white_wool": "2023-04-17 23:24:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_fence": {
    "criteria": {
      "has_planks": "2023-04-18 00:10:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/soul_campfire": {
    "criteria": {
      "has_stick": "2023-04-17 23:15:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2023-04-17 23:16:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2023-04-17 23:21:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_banner": {
    "criteria": {
      "has_blue_wool": "2023-04-17 23:24:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-04-18 00:01:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_slab": {
    "criteria": {
      "has_planks": "2023-04-18 00:10:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_gravel": "2023-04-18 00:01:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stone_bricks": "2023-04-17 23:21:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bone_block": {
    "criteria": {
      "has_bone_meal": "2023-04-18 00:46:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone_slab_from_smooth_stone_stonecutting": {
    "criteria": {
      "has_smooth_stone": "2023-04-17 23:27:39 +0300"
    },
    "done": true
  },
  "DataVersion": 3120
}